<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Ukraine</title>
	<link rel="stylesheet" href="./style/style4.css">
	<link href="https://fonts.googleapis.com/css2?family=Gulzar&family=Inika:wght@400;700&family=M+PLUS+1&display=swap" rel="stylesheet">
	<link href="https://fonts.googleapis.com/css2?family=Gulzar&family=Inika:wght@400;700&family=M+PLUS+1&family=Marcellus+SC&display=swap" rel="stylesheet">
	<link href="https://fonts.googleapis.com/css2?family=Gulzar&family=Inika:wght@400;700&family=M+PLUS+1&family=Marcellus+SC&display=swap" rel="stylesheet">
</head>
<body>
	<div class="header"><span class="header-name">STRONG</span> UKRAINE</div>
	<div class="top-section">
		<div class="poem">
МІЙ СОНЯЧНИЙ ДІМ - ЦЕ МОЯ УКРАЇНА!
НЕЗАЛЕЖНА, КРАСИВА І СИЛЬНА!
НАЙКРАЩА МОЯ БАТЬКІВЩИНА!
ДЛЯ КОЖНОГО З НАС ТИ У СВІТІ - ЄДИНА!
		<div class="background-picture"><img src="./image/flag.jpg" alt="ukrainian flag" title="ukrainian flag" width="10px" height="160px"></div>
	</div>
</div><br>
<h2 class="first-title">НЕЙМОВІРНІ МІСЦЯ УКРАЇНИ</h2>
<div class="hr"><hr color="#3E45E8" size="3em" width="18%"></div>
<div class="middle-section">
	<div class="card"><img src="./image/Тустань.png" alt="Стародавній Тустань" width="100%"><br><span class="card-name"><b>Стародавній Тустань</b></span><br><br><span class="card-content">Середньовічна наскельна<br><span class="adjust">фортеця-град</span></span></div>
	<div class="card"><img src="./image/Луцький Замок.png" alt="Луцький Замок" width="100%"><br><span class="card-name"><b>Луцький Замок</b></span><br><br><span class="card-content">Збережений замок міста</span></div>
	<div class="card"><img src="./image/Кам’яна Могила.png" alt="Кам’яна Могила" width="100%"><br><span class="card-name"><b>Кам’яна Могила</b></span><br><br><span class="card-content">є природним утворенням</span></div>
</div>
<h2 class="second-title">НАША УКРАЇНА ПЕРЕМОЖЕ!</h2>
<hr color="#3E45E8" size="3em" width="25%"><br><br>
<div class="second-title"><img src="./image/ukraine.jpg" alt="ukraine" width="50%"></div>
<div class="button-field"><a href="https://u24.gov.ua/uk" title="Підтримати" target="_blank"><span class="button">Підтримати</span></a></div>
<div class="fotter">
	<div class="header"><span class="header-name">STRONG</span> UKRAINE</div>
	<div class="bottom-section">
<a href="ukrinfo123@gmail.com" target="_blank"><span class="contacts">ukrinfo123@gmail.com</span></a><br><br>
<a href="tel:+380* *** **14" target="_blank"><span class="contacts">+380* *** **14</span></a>
	</div>
	<div class="social-networks"><a href="https://www.instagram.com/" target="_blank"><img src="./image/Instagram.png" width="50%" height="80%"></a>
		<a href="https://twitter.com/" target="_blank"><img src="./image/twitter.png" width="50%" height="80%"></a>
		<a href="https://www.facebook.com/" target="_blank"><img src="./image/fb.png" width="50%" height="80%"></a>
		<a href="https://web.telegram.org/k/" target="_blank"><img src="./image/telegram.png" width="50%" height="80%"></a>
	</div>
</div>
</body>
</html>